@charset "utf-8";
/* CSS Document */
/* Default wide-screen styles */

@media all and (max-width: 1024px) {
/* styles for narrow desktop browsers and iPad landscape */
}

/*@media only screen and (max-width: 760px), (max-device-width: 760px) {*/
@media only screen and (max-width: 850px), (max-device-width: 850px) {
/*@media only screen and (max-width: 40em), (max-device-width: 40em) {*/
/* styles for narrower desktop browsers and iPad portrait */
body {
	width: 100%;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1%;
	padding-left: 1%;
}
.container {
	width: 100%;
}
.header {
	width: 100%;
	margin-bottom: 2px;
	margin-left: 0;
	height: auto;
}
#header #logoArea {
	float: none;
	width: 100%;
	height: auto;
}
#header #logoArea img {
	margin-right: auto;
	margin-left: auto;
	/*width: auto;*/
	
	display: block;
	padding-top: 5px;
}
#header #logoArea a img {
	margin-right: auto;
	margin-left: auto;
	/*width: auto;*/
	padding-top: 5px;
}
#header #loginArea {
	float: none;
	width: 99%;
	height: auto;
	text-align: center;
	height: 90px;
}
#header #loginArea #signin {
	float: none;
	height: 31px;
	width: 100%;
	padding-right: 10px;
	margin-top: 10px;
}

#navbar {
	top:10px;
	height: auto;
	margin-left: 0px;
	width: 100%;
	z-index:1000;
}
#navbar ul {
	width: 100%;
	padding: 0;
	border: none;
}
#navbar ul li {
	width: 100%;
	border: none;
}
#navbar ul li ul {
	border: none;
}
/*#navbar ul li:hover ul {
	
}*/
#navbar ul li ul li {
	width: 100%;
}
#navbar ul li ul li a {
}


a.nivo-nextNav {
	margin-top: 28px;
}
a.nivo-prevNav {
	margin-top: 28px;
}
.content {
	padding: 10px 0;
	width: 100%;
	margin-top: 5px;
}

#bannerBox{
	position: relative;
	margin-bottom: 10px;

}
#bannerBox img {
	/*display:none;*/
	visibility:hidden;
}
#bannerBox .textBox{
	position: relative;
	display: inline-block;
	width: auto;
	margin-left:auto;
	margin-right:auto;  
  margin-top:-30px;

	text-align:center;
}
#bannerBox .textBox h1{
	font-size: 14pt;
	color: #FFF;
	text-align:center;
}
.leftBox {
	width:98%;
	padding:5px 2px 5px 2px;
	margin:5px 2px 5px 2px;;
	float:none;
}

.rightBox {
	width:98%;
	/*padding:1%;*/
  padding:5px 2px 5px 2px;
  margin:5px 2px 5px 2px;;

	float:none;
}

.textBoxAbout{
	text-align:center;
	margin-left:5px;
	margin-right:5px;
}
.col3 {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.col3 p {
	padding-right: 3px;
	padding-left: 3px;
}
.col3 .header {
	background-color: #EEDDA2;
	width: 95%;
	padding-left: 10px;
}

/* ~~ The footer ~~ */
#footer  {
	height:100%;
}
#footer #footerLeft {
	display:none;
}
#footer #footerRight {
	float:none;
	display:block;
	width: 18%;
	margin-left:auto;
	margin-right:auto;
}

#footer #footerLegal {
	float:none;
	width: 100%;
}

}
@media all and (max-width: 590px), (max-device-width: 590px) {
}
@media all and (max-width: 480px), (max-device-width: 480px) {
/* styles for iPhone/Android landscape (and really narrow browser windows) */
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
p {
	font-size: 16px;
}

#centre_window {
	width: 98%;
}
.joinButton {
	top:15px;
	line-height: 18px;
	width: 175px;
	font-size: 12px;
}
}
 @media all and (max-width: 320px) {
/* styles for iPhone/Android portrait */
}
@media all and (max-width: 240px) {
/* styles for smaller devices */
}
